/* playfair-display-regular - latin */
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 400;
  src: url('/extras/etc/fonts/playfair-display-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Playfair Display Regular'), local('PlayfairDisplay-Regular'),
       url('/extras/etc/fonts/playfair-display-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/extras/etc/fonts/playfair-display-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/extras/etc/fonts/playfair-display-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/extras/etc/fonts/playfair-display-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/extras/etc/fonts/playfair-display-v15-latin-regular.svg#PlayfairDisplay') format('svg'); /* Legacy iOS */
}
/* playfair-display-700 - latin */
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 700;
  src: url('/extras/etc/fonts/playfair-display-v15-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Playfair Display Bold'), local('PlayfairDisplay-Bold'),
       url('/extras/etc/fonts/playfair-display-v15-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/extras/etc/fonts/playfair-display-v15-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('/extras/etc/fonts/playfair-display-v15-latin-700.woff') format('woff'), /* Modern Browsers */
       url('/extras/etc/fonts/playfair-display-v15-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/extras/etc/fonts/playfair-display-v15-latin-700.svg#PlayfairDisplay') format('svg'); /* Legacy iOS */
}
/* montserrat-300 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  src: url('/extras/etc/fonts/montserrat-v14-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Light'), local('Montserrat-Light'),
       url('/extras/etc/fonts/montserrat-v14-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/extras/etc/fonts/montserrat-v14-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('/extras/etc/fonts/montserrat-v14-latin-300.woff') format('woff'), /* Modern Browsers */
       url('/extras/etc/fonts/montserrat-v14-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/extras/etc/fonts/montserrat-v14-latin-300.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-regular - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('/extras/etc/fonts/montserrat-v14-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Regular'), local('Montserrat-Regular'),
       url('/extras/etc/fonts/montserrat-v14-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/extras/etc/fonts/montserrat-v14-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/extras/etc/fonts/montserrat-v14-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/extras/etc/fonts/montserrat-v14-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/extras/etc/fonts/montserrat-v14-latin-regular.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-500 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  src: url('/extras/etc/fonts/montserrat-v14-latin-500.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Medium'), local('Montserrat-Medium'),
       url('/extras/etc/fonts/montserrat-v14-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/extras/etc/fonts/montserrat-v14-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('/extras/etc/fonts/montserrat-v14-latin-500.woff') format('woff'), /* Modern Browsers */
       url('/extras/etc/fonts/montserrat-v14-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/extras/etc/fonts/montserrat-v14-latin-500.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-700 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url('/extras/etc/fonts/montserrat-v14-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Bold'), local('Montserrat-Bold'),
       url('/extras/etc/fonts/montserrat-v14-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/extras/etc/fonts/montserrat-v14-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('/extras/etc/fonts/montserrat-v14-latin-700.woff') format('woff'), /* Modern Browsers */
       url('/extras/etc/fonts/montserrat-v14-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/extras/etc/fonts/montserrat-v14-latin-700.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* 
font-family: 'Playfair Display', serif;
font-family: 'Montserrat', sans-serif;

*/

body {
	font-size: 1em;
	margin: 0px;
	font-family: 'Montserrat', sans-serif;
	color: #6a696c;
}
.bgColour {background-color:#f4f5f5}

p,li {line-height:140%;}


/**************** header *****************************/

.header {
	position:fixed;
	background-color:#5b5b59;
	width:100%;
	z-index: 10;
}
.banner {
	width:1200px;
	margin:auto;
}
.main {padding-top:114px;}

.logo	{
	width:335px;
	float:left;
	margin:24px 0;
	transition: margin 1s ease;
}
.menuCont {
	width:calc(100% - 335px);
	float:right;
	padding:16px 0 0 40px;
	transition: padding 1s ease;
	text-align:right;
	max-width: 750px;
}
.topRight {
	text-align:right;
	transition: all 1s ease;
}
.topmenu{
	padding-top:18px;
	text-align:right;
	transition: padding 1s ease;
}

.topRight .phone a {font-weight:300;}
.topRight .phone {display:inline-block;font-weight:700;color:#ffffff;margin-right:24px;}
.topRight .phone a:hover {color:#ffffff;}
.contactButton {display:inline-block;}
.contactButton .linkButton {font-size:0.750em;padding:6px 30px}

#miniCart {display:inline-block;font-size:0.813em;padding-left:20px;}
#miniCart img {vertical-align:middle;padding-right:8px}

.logo img {max-width:100%;transition: max-width 1s ease;}
.topRight a {color:#ffffff;text-decoration:none;}


.shrink .logo {margin-top:6px;margin-bottom:5px;}
.shrink .logo img {max-width:90%;}
.shrink .menuCont {padding-top:10px;}
.shrink .topRight {font-size:0;margin:0;}
.shrink .topRight a {font-size:0;margin:0;padding:0;border:none;}
.shrink .topRight img {height:0}

.topRight.mobView {display:none;}

/**************** nav - topnav *************************/

html .mlddm {display:flex;justify-content:space-between;}

/* top level */

.mlddm li a, .mlddm li a#buttonnohover {	
		padding: 2px 6px;
		line-height: 22px;
		color: #ffffff;
		border-bottom:1px solid transparent;
		font-size:0.875rem;
}
.mlddm li a:hover, .mlddm li a#buttonhover,
.mlddm li a.selected, .mlddm li a.selected#buttonnohover,
.mlddm li a.selected:hover, .mlddm li a.selected#buttonhover	{color:#ffffff;border-bottom:1px solid #ffffff;}

/* drop down list */
	.mlddm ul {background-color:#5b5b59;margin-top: 16px!important;padding-top:14px!important;padding-bottom:6px!important;}
	.shrink .mlddm ul {margin-top:9px!important;}
	.mlddm ul li a {	
		line-height: 26px;
		padding: 0 46px 0 6px;
		border-bottom:0;
		text-align:left;
		color:#ffffff; 
		margin-left:8px;
		margin-right:16px;
		margin-bottom:8px;
	}
	.mlddm ul li a:hover,
	.mlddm ul li a.selected,
	.mlddm ul li a:hover.selected,
	.mlddm .hsub:hover, .mlddm .selectedhsub:hover	{border-bottom:0;}
	.mlddm ul li a:hover::before, .mlddm ul li a.selected::before {content: url('menu-dot.png');position: relative;}

/**************** nav - mobile header *************************/

.slicknav_menu {background-color:transparent;padding:0;}
.slicknav_nav {z-index:10000000;}
.slicknav_nav {font-size:1.750em;}
.slicknav_nav .slicknav_arrow	{background-color:transparent;font-size:1.5em;}
.slicknav_nav .slicknav_row	{padding: 6px 20px;} /* row is for subs that are parents */
.slicknav_nav a					{padding: 6px 20px;font-size:1.125rem;}

/* first level */
li.slicknav_collapsed.slicknav_parent > a .slicknav_arrow	{color:#000000;}
li.slicknav_parent.slicknav_open > a .slicknav_arrow			{color:#ffffff;}

.slicknav_nav > li:nth-of-type(1)	{border-top:1px solid #000000;}
.slicknav_nav > li 						{background-color:#ffffff;color:#000000;border-bottom:1px solid #000000;}
.slicknav_nav a 							{color:#000000;}
.slicknav_nav a:hover					{background-color:#f0f0f0;color:#222222;}
.slicknav_row:hover, 
li.slicknav_collapsed .slicknav_row:hover a	{background-color:#f0f0f0;color:#222222;}
.slicknav_nav li.slicknav_open,
.slicknav_nav li.slicknav_open > a,
.slicknav_nav li.slicknav_open > a a,
.slicknav_nav li.slicknav_open > a:hover 		{background-color:#bca96e;color:#ffffff;border:none;}

/* second level */
ul li ul li.slicknav_collapsed.slicknav_parent > a .slicknav_arrow	{color:#333333;}

.slicknav_nav ul li 						{background-color:#f0f0f0;border-bottom:1px solid #333333;}
.slicknav_nav ul li a 					{color:#333333;}	
.slicknav_nav ul li a 					{padding: 6px 20px 6px 30px;}
.slicknav_nav ul li .slicknav_row	{padding: 6px 20px 6px 30px;}

.slicknav_nav ul li.slicknav_parent.slicknav_open,
.slicknav_nav ul li.slicknav_parent.slicknav_open > a,
.slicknav_nav ul li.slicknav_parent.slicknav_open > a a,
.slicknav_nav ul li.slicknav_parent.slicknav_open > a:hover 	{background-color:#626673;color:#ffffff;}

/* third levels */
.slicknav_nav ul li ul li 					{background-color:#f0f0f0;}
.slicknav_nav ul li ul li a 				{color:#333333;}
.slicknav_nav ul li ul li a 				{padding-left: 60px;}
	
.slicknav_nav ul li .slicknav_arrow	{}
.slicknav_nav ul li.slicknav_parent.slicknav_open  .slicknav_arrow:before {content:"-";}


/* overrides */

.slicknav_nav li:nth-child(even) 	{background-color:#ffffff;}
.slicknav_nav ul li:nth-child(even) {background-color:#f0f0f0;}
.slicknav_nav ul li ul li:nth-child(even) {background-color:#f0f0f0;}
.slicknav_nav .slicknav_item a, .slicknav_nav .slicknav_parent-link a {font-size: 1.125rem;}
.slicknav_nav .slicknav_row {padding: 6px 20px;}
.slicknav_nav .slicknav_arrow {background-color: transparent;width: 44px;}
.slicknav_nav .slicknav_row:hover, li.slicknav_collapsed .slicknav_row:hover a {background-color: transparent;color: #000000;}		
	
/**************** footer *****************************/

.footer {background-color:#ffffff;color:#1e1e20;border-top:15px solid #bca96e;}
.footerInfo	{width:1200px;margin:auto;padding:20px 0 30px 0;}
.footerInfo .sideBySide-Col2 {text-align:right;}
.footerInfo p {margin-bottom:18px;line-height:160%;}
.footerInfo	a {color:#1e1e20;text-decoration:none;}

.footerInfo	.social {padding-bottom:10px;}
.footerInfo	.social a {margin-right:10px;}
.footerInfo	.zip img {height:26px;}

.footerBase	{width:1200px;margin:auto;padding: 10px 0;color: #1e1e20;line-height:140%;}
.footerLeft	{width:66%;float: left;font-size:0.563em;}
.footerRight {width:33%;float: right;text-align:right;font-size:0.563em;}
.footerBase a {font-size: 0.563rem;color:#1e1e20;}
.footerBase a:hover	{color:#dedede;}

.footerInfo .navigate a.linkButton {color:#ffffff;}
.footerInfo .navigate a.linkButton:hover {color:#bca96e;}

.footerInfo .linkButton {margin-bottom:20px;}

.footerInfo .navigate a:hover {color:#1e1e20;}

/**************** Top Banner *****************************/

.topBanner {background-repeat:no-repeat;}
.topBanner .middleHome {position: relative;}

@media (max-width:880px) {
   .topBanner .middleHome {padding: 0;}
}

@media (min-width:1011px) {
   .topBanner {height:350px;}
   .topBanner .wobjectArticle {width:675px;}
}
@media (min-width:881px) and (max-width:1010px) {
	.topBanner {height: 300px;}
	.topBanner .wobjectArticle {width: 575px;}
}
@media (min-width:701px) and (max-width:880px) {
	.topBanner {height: 250px;}
	.topBanner .wobjectArticle {width: 475px;}
	.middleHome h1 {margin-top:30px;font-size:36px}
}
/*@media (min-width:641px) and (max-width:700px){
   .topBanner {height: 280px;}
   .topBanner .wobjectArticle {width: 375px;}
   .middleHome h1 {margin-top:20px;font-size:32px}
}*/
@media (min-width:700px) {
   .topBanner {background-position:center;background-size:cover;}
   .topBanner .wobjectArticle {position:absolute;right:12px;}
   .topBanner h1 {color:#fff;}
}
@media (max-width:700px){
   .topBanner .wobjectArticle {width: 100%;padding-left:16px;padding-right:16px;padding-bottom:30px;}
   .middleHome h1 {margin-top:20px;font-size:32px}
}
@media (min-width:361px) and (max-width:700px){
   .topBanner {background-position:-200px 0;background-size:auto 250px;}
   .topBanner .wobjectArticle {padding-top:250px; }
}
@media (max-width:360px){
   .middleHome h1 {margin-top:30px;font-size:28px}
   .topBanner {background-size:auto 200px;background-position:-150px 0;}
   .topBanner .wobjectArticle {padding-top:200px;}
}
    

/**************** content *****************************/

/* layout */

.middleHome	{padding:28px 0;width:1200px;margin:auto;}
.middle		{padding: 0 0 32px 0; width:1200px;margin:auto;min-height:400px;}
.crumb		{padding: 16px 0 16px 3px;font-size:0.813em;color:#999999;}
.crumb a    {color:#5b5b59;font-size:1em;text-decoration:none;}
.crumb a:hover {color:#325678;}
.colourRow	{background: #f0f0f0;}
.center {text-align:center;}

/* general */
a 			{color: #6a696c;font-size:1em;outline:none;}
a:hover	{color: #bca96e;}
a img		{border:0;}

h1 		{font-size: 2.625em;color:#1e1e20;font-weight:700;margin-top:22px;font-family: 'Playfair Display', serif;}
h2 		{font-size: 1.625em;color:#1e1e20;font-weight:300;}
h3 		{font-size: 1.313em;color:#1e1e20;font-weight:300;}
h4 		{font-size: 1.000em;color:#1e1e20;font-weight:400;}
h5 		{font-size: 1.125em;color:#1e1e20;font-weight:300;margin-top:0;}

.middleHome h2 {font-size: 1.500em;}
.middleHome h3 {font-size: 1.875em;}

.introText {font-size:1.125rem;}

p, ul, li		{margin-top:0;}
.formRequired	{color:#cc0000;font-size:0.625rem;}

.wobjectArticle a[href^="tel:"] {color:#6a696c;text-decoration:none;}


.linkButton{
	display:inline-block;
	padding:5px 34px;
	background-color: #bca96e;
	border:1px solid #bca96e;
	color:#ffffff;
	text-decoration: none;
	text-align:center;
	font-size:0.875rem;
	font-family: 'Montserrat', sans-serif;
	-webkit-appearance:none;
}
.linkButton:hover {background-color: transparent;color:#bca96e;}

.linkButton.inverse {
	margin-left:12px;
	background-color: transparent;
	color: #6a696c;
	}
.linkButton.inverse:hover {
	background-color:#bca96e;
	color:#ffffff;
}

.contactBox {background-color:#1e1e20;color:#ffffff;padding:16px 26px 2px;font-size:0.875rem;}
.contactBox h3 {color:#ffffff;margin-top:0;}

.contactLinks p {
    display: flex;
    justify-content: space-between;
}
.contactBox .linkButton {padding:4px 28px;}

/**************** home *****************************/

.greyRow {background-color:#f4f5f5;}

.middleHome p {font-size:1.063rem;}

/* Testimonial feed Dots */

.slick-dots {
    bottom: 0;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}
.slick-dots li {
    position: relative;
    display: inline-block;
    width: 30px;
    height: 30px;
    padding: 0;
    cursor: pointer;
}
.testimonialContainer:focus {
	outline: none;
}
.slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 30px;
    height: 30px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
    font-family: 'Montserrat', sans-serif;
}
.slick-dots li button:hover,
.slick-dots li button:focus {
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
    opacity: 1;
}
.slick-dots li button:before {
    font-size: 60px;
    line-height: 44px;
    position: absolute;
    top: 0;
    left: 0;
    width: 34px;
    height: 34px;
    content: '.';
    text-align: center;
    color: #5b5b59;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before {
    opacity: .75;
    color: #e8948b;
}

.noTop .middleHome {
    padding-top: 0;
}


/**************** flex2 no Padding ***************************/

@media (min-width:950px) {
	.flex2 .wobject {width: 50%;}
   .flex2 {display: flex;flex-wrap: wrap;max-width:1920px;margin:auto}
}

@media (min-width:767px) {
	.flex22 .wobject {width: 50%;}
   .flex22 {display: flex;flex-wrap: wrap;}
}
@media (max-width:766px) {
	.flex22 .wobject {text-align:center;}
}

/* homepage highlight box */

.highlightBox {position: relative;}

.overlayBox h2 {font-size:1.500em;margin-top:0;} 
.overlayBox p {font-size:0.875em;margin-bottom:6px;}
.overlayBox.white h2 {color:#ffffff;}

@media (min-width:1181px) {
   .overlayBox {position: absolute;top:32px;right:16px;max-width:355px;padding-left:20px}  
   .overlayBox.white {border-left:3px solid #ffffff;}
   .overlayBox.black {border-left:3px solid #1e1e20;}
   .overlayBox.white p {color:#ffffff;} 
}
@media (min-width:1321px) and (max-width:1600px) {
   .overlayBox {max-width:300px;}   
}
@media (min-width:1181px) and (max-width:1320px) {
   .overlayBox.black {max-width:250px;padding-left:12px}   
   .overlayBox.white {max-width:270px;padding-left:12px}   
}
@media (min-width:950px) and (max-width:1180px) {
   .overlayBox h2 {position:absolute;top:32px;right:16px;max-width:250px;}
   .overlayBox p {color:#1e1e20;border-left:3px solid #1e1e20;margin-left:16px;margin-right:16px;padding-left:16px}
}
@media (max-width:1160px) {
   .overlayBox h2 {max-width:220px;top:13px;right:16px;}
}
@media (min-width:767px) and (max-width:949px) {
   .highlightBox {margin-bottom:30px;}
   .overlayBox {position: absolute;top:32px;right:16px;max-width:355px;padding-left:20px;padding-right:12px;}  
   .overlayBox.white {border-left:3px solid #ffffff;}
   .overlayBox.black {border-left:3px solid #1e1e20;}
   .overlayBox.white p {color:#ffffff;} 
}
@media (max-width:766px) {
   .overlayBox h2 {position:absolute;top:32px;right:16px;max-width:250px;}
   .overlayBox p {color:#1e1e20;border-left:3px solid #1e1e20;margin-left:16px;margin-right:16px;padding-left:16px;margin-top:16px;margin-bottom:20px}
}
@media (max-width:580px) {
   .overlayBox h2 {max-width:200px;font-size:1.125em;}
}
@media (max-width:420px) {
   .overlayBox.white h2 {max-width:150px;font-size:1.125em;}
   .overlayBox.black h2 {max-width:130px;font-size:1.125em;top:23px;}
}

/*** home contact form ***/

.homeContact {width:84%;margin:auto;}

.homeContact h3,.homeContact p {text-align:center;}
.homeContact label {display:block;padding-bottom:7px;font-size:0.750rem;font-weight:300;color:#1e1e20;}
.homeContact input[type="text"],
.homeContact textarea {
	width:100%;
	border:1px solid #c6c6ca;
	font-family: 'Montserrat', sans-serif;
	font-size:0.750rem;
	border-radius:5px;
	margin-bottom:16px;
	padding:10px;
	font-weight:300;
	color:#1e1e20;
}
.verifySubmit div {display:table-cell;vertical-align:top;}
.verifySubmit div:first-child {padding-right:20px;}
.verifySubmit div:last-child {padding:0 20px;}

.homeContact .button {
	display:inline-block;
	padding:6px 46px;
	background-color: #bca96e;
	color:#ffffff;
	text-decoration: none;
	border:1px solid #bca96e;
	font-family: 'Montserrat', sans-serif;
	font-size:0.750rem; 
	font-weight:400;
	margin-top:20px;
	-webkit-appearance: none;
	cursor: pointer;
}
.homeContact .button:hover {background-color:transparent;color:#bca96e;border:1px solid #bca96e;}

/********************** Blog *****************************/

.submissionInList h2 a {text-decoration:none;}
.searchLink {float:none;text-align:right;width:100%;}
.catNav .ui-accordion .ui-accordion-content {border:none;}

/**************** FAQ *****************************/

.faq {border-bottom:1px solid #bca96e;padding:16px 0;}
.faq_question {
	display:inline-block;
    cursor: pointer;
	color:#333333;
	display:flex;
}
.faq_question p {margin:0}

.faq_question:hover .twisty {background-color: #bca96e;}
.twisty {
	display:inline-block;
	width:22px;
	line-height:22px;
	background-color:#333333;
	font-weight:bold;
	color:#ffffff;
	margin-right:10px;
	font-size:1.154em;
	text-align:center;
	background-color:#5b5b59;
	position: relative;
	top: 0;	
}
.twisty:hover {background-color: #bca96e;}
.plus {background-color: #5b5b59;}
.minus {background-color: #bca96e;}
.faq_answer_container {
    height: 0px;
    overflow: hidden;
    padding-left:32px;
}
.faq_answer {padding: 16px 0;}



/************************** filter ***************************/

.catalogueFilterBox {margin-bottom:20px;}
.catalogueFilterBox h3 {padding-top:12px;margin-bottom:20px;border-top:2px solid #000;font-size:1.313em}
.catalogueFilterBox h4 {margin-bottom:12px;margin-top:10px}

.catalogueFilterBox ul {padding:0;list-style-type:none;}
.catalogueFilterBox li {padding-top:4px;padding-bottom:4px;font-size:0.875em}

.ui-widget-content {background-color: transparent;}
#catalogueFilterSubs ul {border-bottom:1px solid #000;padding-bottom:20px}
#catalogueFilterSubs a {text-decoration:none;color:#7d8282;font-size:0.813rem;}

.tick {display:inline-block;border:1px solid #ccc;width:10px;height:10px;margin-right:10px;line-height:10px;background:#fff;border-radius:3px;}
li.selected .tick {
   background-image:url(tinytick.png);
   background-repeat:no-repeat;
   background-position:center;
   }

.appliedFilters p {font-size:0.875em;font-weight:500;}   
   
.catalogueFilterSelected {padding:0;list-style-type:none;margin-top:20px;}
.catalogueFilterSelected li {display:block;margin-right:12px;margin-bottom:6px;}
.catalogueFilterSelected li:not(:last-child) {padding:5px 7px 6px;background:#fff;font-size:0.750rem;}
.catalogueFilterSelected li:not(:last-child) a {text-decoration:none;font-size:0.750rem;}
.catalogueFilterSelected span {padding-left:12px;float:right;}
.catalogueFilterSelected li:last-child a {font-size:0.750rem;padding-top:16px;display:block}

h4.selectedHeading {margin-bottom: 12px;margin-top: 10px;}

.filterBadge {position:relative;}
.filterBadge[data-badge]:after {
   content:attr(data-badge);
   position:absolute;
   bottom:0px;
   right:-25px;
   font-size:.7em;
   background:#ccc;
   color:white;
   padding:0 3px;
   text-align:center;
   line-height:18px;
   border-radius:3px;
   letter-spacing:1px;
   font-family: 'Open Sans', sans-serif;
   
}
h3 .filterBadge[data-badge]:after {right:-35px;}

#catalogueFilterSubs .linkCount {
   font-size:.8em;
   padding:0 3px;
   text-align:center;
   line-height:18px;
   border-radius:3px;
   letter-spacing:1px;
   position:relative;
   left:3px;
}

/* filter in accordion */

.catalogueFilterBox.ui-accordion h3.ui-accordion-header{
	font-size:1.313em;
	color:#000;
	background:none;
	padding-top:14px;
	padding-bottom:14px;
	margin:0;
	border:none;
	border-bottom:1px solid #1e1e20;
	outline:none;
	}
.catalogueFilterBox.ui-accordion h3.ui-accordion-icons { padding-left: 0;cursor:default;}
.catalogueFilterBox.ui-accordion h3.ui-accordion-icons span {display:none;}
.catalogueFilterBox.ui-accordion .ui-accordion-header .ui-accordion-header-icon {
    position: absolute;
    left: inherit;
    right:16px;
    top: 50%;
    margin-top: -8px;
    outline:none;
}
.catalogueFilterBox.ui-accordion h4.ui-accordion-icons {padding-left: 0;}
.catalogueFilterBox.ui-accordion .ui-accordion-content {padding: 0;border: none;}
.catalogueFilterBox.ui-accordion .ui-accordion-content .ui-accordion .ui-accordion-content {padding:6px 6px 6px 0;}
.catalogueFilterBox.ui-accordion .ui-accordion-content.ui-accordion-content-active {border-bottom:1px solid #e1e1e1;}
.catalogueFilterBox h4.ui-accordion-header {border-left:none;border-right:none;border-top:none;font-size:0.875em;background:none;font-weight:500;outline:none;}
.catalogueFilterBox.ui-accordion .ui-accordion-content {border:none;}
.catalogueFilterBox .ui-corner-all, 
.catalogueFilterBox .ui-corner-bottom, 
.catalogueFilterBox .ui-corner-right, 
.catalogueFilterBox .ui-corner-br {
   border-bottom-right-radius: 0;
}
.catalogueFilterBox .ui-corner-all, 
.catalogueFilterBox .ui-corner-bottom, 
.catalogueFilterBox .ui-corner-left, 
.catalogueFilterBox .ui-corner-bl {
   border-bottom-left-radius: 0;
}
.catalogueFilterBox .ui-widget-content .ui-state-active  {border-bottom: none;}
.catalogueFilterBox .ui-state-active, .catalogueFilterBox .ui-widget-header .ui-state-active {border-bottom: none;}

@media (min-width:769px) {
   .catalogueFilterBox .ui-accordion .ui-accordion-header {cursor:default;}
   .catalogueFilterBox .ui-accordion h3.ui-accordion-header .ui-icon {background-image: none;}
}


/***************  Catalogue Home ***************/

.catalogue h2 {
   font-size: 1.875em;
   font-family: 'Playfair Display', serif;
   font-weight:700;
   text-align:center;
   border-top:1px solid #1e1e20;
   padding-top:22px;
   margin-bottom:34px;
}
@media (min-width:590px){
   .catalogueHomeCategory {
      display:flex;
      justify-content:space-between;
      flex-wrap:wrap;
   }
   .catalogueHomeCategory div {width:48%}
}
.catalogueHomeCategory h3 {margin-top:12px;text-align:center;}
.catalogueHomeCategory h3 a {text-decoration:none;}

/***************  Browse ***************/

/** product browse **/

.browseCategory h1 {text-align:center;}

@media (min-width:1025px){
	.PPleftFilterPage-Col1 {width: 20%;float: left}
	.PPleftFilterPage-Col2 {width: 75%;float: right}
}
@media (min-width:769px) and (max-width:1140px){
	.PPleftFilterPage-Col1 {width: 25%;float: left}
	.PPleftFilterPage-Col2 {width: 70%;float: right}
}
@media (max-width:767px){
	.PPleftFilterPage-Col1,
	.PPleftFilterPage-Col2 {width: 100%;}
}

.PPleftFilterPage-Col2 h1 {margin-bottom:10px;}
.productFlex3Cols {display:flex;flex-wrap:wrap;}

.productBox {padding:0;margin-bottom:30px;}
.productImage {max-height:265px;}

@media (min-width:769px) { .productFlex3Cols .productBox {width:29.5%;} .productFlex3Cols .productBox:not(:nth-child(3n)) {margin-right:5.75%} .productFlex3Cols .productImage {height:20vw} }
@media (min-width:481px) and (max-width:768px) { .productFlex3Cols .productBox {width:29.5%;} .productFlex3Cols .productBox:not(:nth-child(3n)) {margin-right:5.75%} .productFlex3Cols .productImage {height:27.8vw} }
@media (max-width:480px) { .productFlex3Cols .productBox {width:47.5%;} .productFlex3Cols .productBox:not(:nth-child(2n)) {margin-right:5%} .productFlex3Cols .productImage {height:44vw} }

.productBox h2 {font-weight:400;margin-top:12px;}
.productBox h2 a {color:#22211f;font-size:1.313rem;}

.productFlex4Cols {display:flex;flex-wrap:wrap;}
@media (min-width:769px) { .productFlex4Cols .productBox {width:22.5%;} .productFlex4Cols .productBox:not(:nth-child(4n)) {margin-right:3.33%} .productFlex4Cols .productImage {height:20vw} }
@media (min-width:481px) and (max-width:768px) { .productFlex4Cols .productBox {width:29.5%;} .productFlex4Cols .productBox:not(:nth-child(3n)) {margin-right:5.75%} .productFlex4Cols .productImage {height:27.8vw} }
@media (max-width:480px) { .productFlex4Cols .productBox {width:47.5%;} .productFlex4Cols .productBox:not(:nth-child(2n)) {margin-right:5%} .productFlex4Cols .productImage {height:44vw} }



/***************  Product Page ***************/

.productPageV2 h1 {margin-top:0;margin-bottom:16px;}
.productPageV2 h2 {font-size:1.313em;border-top:1px solid #1e1e20;padding-top:20px;margin-top:30px}
.smLabel {font-size:0.813em;padding-bottom:6px;}
.priceValue {font-size:1.313em;font-weight:500;color:#1e1e20;padding-bottom:20px;}
.productPageV2 p {font-size:0.875em}
.productPageV2 td {font-size:0.813em;}
.productPageV2 td:first-child {font-weight:500;padding-right:30px;}

.colourQty {display:flex;margin-bottom:20px;}
.colourQty div:first-child {padding-right:20px;}
.colourQty input,
.colourQty select {
   padding:5px;
   border:1px solid #d7d7d7;
   border-radius:5px;
   font-family: 'Montserrat', sans-serif;
   font-size:0.813em;
   color:#5b5b59;
   min-width:20px;
   }

.addthis_inline_share_toolbox {display:inline-block;vertical-align:bottom;}

@media (min-width:950px) {.addthis_inline_share_toolbox {padding-left:20px;}}
@media (max-width:900px) {.addthis_inline_share_toolbox {padding-top:20px;}}

.addthis_inline_share_toolbox .at-style-responsive .at-share-btn {
    padding-bottom:0;
}

.productColours {display:flex;font-size:10px;color:#1e1e20;flex-wrap:wrap}
.productColours div {padding-right:16px;text-align:center;}

.bottomButtons {border-top:1px solid #1e1e20;padding-top:30px;margin-top:30px}
.bottomButtons a:first-child {margin-right:20px;}


.linkButtonSm,
.contCheckout .button, 
.backConfirm .button, 
.updateCheckout .button, 
.psButton, 
.paymentMethods .button {
	display:inline-block;
	padding:6px 24px;
	background-color: #bca96e;
	border:1px solid #bca96e;
	color:#ffffff;
	text-decoration: none;
	text-align:center;
	font-size:0.750rem;
	font-family: 'Montserrat', sans-serif;
	-webkit-appearance:none;
}
.linkButtonSm:hover,
.contCheckout .button:hover, 
.backConfirm .button:hover, 
.updateCheckout .button:hover, 
.psButton:hover, 
.paymentMethods .button:hover {
   background-color: transparent;
   color:#bca96e;
   }

@media (max-width:375px) {
   .contCheckout .button, 
   .updateCheckout .button {
      padding:6px 14px;   
   }
}
.linkButtonSm.inverse {
	background-color: transparent;
	color: #6a696c;
	}
.linkButtonSm.inverse:hover {
	background-color:#bca96e;
	color:#ffffff;
}
.firstButton {margin-right:12px}
@media (max-width:374px) {.linkButtonSm.inverse {margin-top:20px;}}

.productSpecs td {vertical-align:top}

/************  category edit  *****************/

.categoryEdit h1 {
 float:left
}
.categoryEdit .buttonsRight {
 text-align:right
}
.buttons .button {
 margin-left:10px
}
.categoryEdit table {
 clear:both;
 border-collapse:collapse
}
.categoryEdit table td {
 vertical-align:top;
 padding:4px
}
.categoryEdit .productInfo {
 width:100%;
 margin-top:2px;
 margin-bottom:20px
}
.categoryEdit .tabBody {
	padding-top:12px
}

/***************** eCommerce *******************************/

/* cart */

.topLabels {color:#1e1e20;}

.checkout2col .backConfirm.bcSpread input:nth-child(2) {
    float: right;
} 
.confirm2col .updateCheckout.ucSpread input:nth-child(2) {
    float: right;
}

.checkout .readonly {background-color:transparent;}


.confirmInfo3 {display:flex;justify-content:space-between;margin-bottom:30px;flex-wrap:wrap;}
.confirmInfo2 {display:flex;margin-bottom:30px;flex-wrap:wrap;}


@media (min-width:871px){
  .confirmInfo3 div:nth-child(1) {width:33%}
  .confirmInfo3 div:nth-child(2) {width:33%}
  .confirmInfo3 div:nth-child(3) {width:29%}
}

@media (max-width:870px){
  .confirmInfo3 div:nth-child(1) {width:50%}
  .confirmInfo3 div:nth-child(2) {width:50%;order:3}
  .confirmInfo3 div:nth-child(3) {width:46%;order:2}  
}

@media (max-width:590px){
  .confirmInfo3 div:nth-child(1) {width:100%;order:2}
  .confirmInfo3 div:nth-child(2) {width:100%;order:3}
  .confirmInfo3 div:nth-child(3) {width:100%;order:1}  
}


@media (min-width:871px){
  .confirmInfo2 div:nth-child(1) {width:33%;margin-right:2.5%}
  .confirmInfo2 div:nth-child(2) {width:33%}
}

@media (max-width:870px){
  .confirmInfo2 div:nth-child(1) {width:50%}
  .confirmInfo2 div:nth-child(2) {width:50%;}
}
@media (max-width:590px){
  .confirmInfo2 div:nth-child(1) {width:100%;}
  .confirmInfo2 div:nth-child(2) {width:100%;}
}

.confirmInfo2 td:first-child, .confirmInfo3 td:first-child {padding-right:20px}
.confirmInfo2 td, .confirmInfo3 td {padding-bottom:6px}








